## 66-service-elogind 0.0.2

=== debian/changelog ===
66-service-elogind (0.0.2-0antix4) unstable; urgency=medium

  * Added depends s6-66-init-antix & alt-depends to elogind-init-diversity
  * Rationalised maintainer scripts
  * Thanks ProwlerGR

 -- anticapitalista <antix@operamail.com>  Fri, 16 Jan 2026 18:00:05 +0200

66-service-elogind (0.0.2-0antix3) unstable; urgency=medium

  [ ProwlerGr ]
  * ifelse condition to handle both bookworm & trixie elogind paths.

  [ anticapitalista ]
  * antiX build 

 -- anticapitalista <antix@operamail.com>  Fri, 28 Nov 2025 17:29:45 +0200

66-service-elogind (0.0.2-0experimental2) UNRELEASED; urgency=medium

  * Updated maintainer scripts.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 31 May 2025 22:22:22 +1000

66-service-elogind (0.0.2-0experimental1) UNRELEASED; urgency=medium

  * Adapted to 66 v(0.8.0.0). 
  * Updated debian/rules.
  * Updated maintainer scripts.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 26 Apr 2025 22:22:22 +1000

66-service-elogind (0.0.1-0experimental1) UNRELEASED; urgency=medium

  * Original release built from upstream. Moved to gitlab.

 -- ProwlerGr <Prowler73@gmail.com>  Sat, 22 Jun 2024 22:22:22 +1000
